rp.messagebox {rpanel} | R Documentation

## Displays a message

### Description

This function displays a message in a pop-up window.

### Usage

    rp.messagebox(..., title="rpanel Message")

### Arguments

`...` | parameters containing the message to be displayed.
`title` | the title for the message window.

### Details

The pop-up window remains displayed and no other action can be taken, until the 'ok' button is pressed.

### Value

None.

### References

rpanel: Simple interactive controls for R functions using the tcltk package. Journal of Statistical Software, 17, issue 9.

### See Also

`rp.control`

### Examples

    ## Not run:
       rp.messagebox("Click OK to continue.", title = "Test message")

    ## End(Not run)

[Package rpanel version 1.1-4 Index]